body {
font-family:'Elena', Georgia, serif;
}
.post h1, .post h1 a {
font-family:'MuseoSans', sans;
}
.post h2 {
font-family:'MuseoSans', sans;
}
.post .posttime {
font-family:'MuseoSans', sans;
}
#sidebar h3 {
font-family:'MuseoSans', sans;
}
#nav li.navitem {
font-family:'MuseoSans', sans;
}
div.inner_footer {
font-family:'MuseoSans', sans;
font-size: 0.75em;
}
form#searchform #s {
font-family:'Elena', Georgia, serif;
}
form#searchformfooter #s {
font-family:'Elena', Georgia, serif;
}

